@import url('https://fonts.googleapis.com/css?family=Play:400,700');
@import url('https://asset.msi.com/event/nb/2018/GT75/css/fonts.css');

@font-face {
    font-family: 'Berlin Sans FB Demi Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Berlin Sans FB Demi Bold'), url('BRLNSDB.woff') format('woff');
}

body{
    overflow-x:hidden; 
    font-family:'DINPro', 'cwTeXHei', 'Microsoft JhengHei'; 
    height: auto;
}

#header{
    position: absolute;
    z-index: 999;
    top: 1%;
    left:5%;
}
#header .navbar{
    background-color:transparent;
}
a{
    text-decoration: underline;
}
a:hover{
    text-decoration: none;
}

img {
    border: 0px;
}


/*LootBox2018*/
#ukLootBox2019{
    position:relative;
    overflow-x: hidden;
    background-size: 100%;
    color: #000;
    font-family:'DINPro', 'cwTeXHei', 'Microsoft JhengHei';
    font-size: 2vh;
}
#msilogobox{
    position: absolute;
    top: 15%;
    left: 2%;
}

#ukLootBox2019 h3{
    color: black;
    margin: 5	px 0;
    padding: 0;
    font-size: 20pt;
    font-family: 'Berlin Sans FB Demi Bold', Arial;
    /*text-shadow: 0px 0px 5px #000;*/
    position: relative;
    z-index: 1;
}

#ukLootBox2019 ul{
    list-style: none;
}
#ukLootBox2019 ul li{
    margin-bottom: 10px;
}

#ukLootBox2019 .kv{
    position: relative;
	width: 100%;
}

#ukLootBox2019 .logo{
    position: absolute;
	top: 5%;
	left: 5%;	
}

#INFO #kaarten .spec {
	padding: 0;
}

#INFO #kaarten .spec .spc_list {
	float: none;
	clear: both;
}

.button {
	background: #ea2027;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Berlin Sans FB Demi Bold', Arial;
	font-size: 15pt;
	border:0 ;
	padding: 25px 30px;
	margin: 30px 0 0 0;
	box-shadow: 5px 5px 0 #f06267;
	display: inline-block;
}

.button:hover {
	text-decoration: underline;
	color: #fff;
}

.button.facebook {
	margin: 30px 20px 0 0;
}

@media only screen and (max-width: 1920px) {  
}
@media only screen and (min-width: 1366px) and (max-width: 1680px) {
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1024px) {  
}
@media screen and (min-width: 768px) and (max-width: 1023px){
}
@media screen and (min-width: 300px) and (max-width: 767px){
}
@media  (max-width: 768px){
    #ukLootBox2019 .date {
        position: absolute;
        top: 53%;
        left: 0;
        right: 0;
        z-index: 9;
        margin: auto;
        padding-left: 0%;
    }
     #ukLootBox2019 .date p{
        display: block;
        min-width: auto;
        text-align: center;
        margin: 0;
        letter-spacing: .85px;
        padding: 5px 5px;
        font-size: 1em;
        line-height: 1.25;
    }
    
}


/* box */
#INFO .box{
    display: block;
    width: 100%;
    height: 65vh;
}

#INFO h2{
	font-family: 'Berlin Sans FB Demi Bold', Arial;
	font-size: 50pt;
	color: #ea2027;
    height: 50px;
    line-height: 55px;
	margin: 20px 0;
}

#INFO .spec{
    padding-top: 6%;
    margin: 0 4% 0 4%;
}
#INFO .box:nth-child(odd) .spec{
    float: right;
}
#INFO .box:nth-child(even) .spec, #INFO .box:nth-child(3) .spec {
    float: left;
}

#INFO .spec .series_logo , #INFO .spec  .spc_list{
 float: left;
 padding: 0 15px;
}

@media only screen and (min-width: 1680px) {
   #INFO .spec{
        /*padding-top: 10%;*/
        margin: 0 6% 0 12%;
    }
}

@media only screen and (max-width: 1365px) {
    #INFO .box{
        height: 85vh;
}
}

@media only screen and (max-width: 1024px) {
   #INFO .spec{
        font-size: 1.65vh;
    }

    #INFO .spec{
        padding-top: 10%;
        margin: 0 4% 0 6%;
    }
    #INFO .box:nth-child(even) .spec{
        float: left;
    }
    #INFO .box:nth-child(odd) .spec{
        float: left;
    }
    #INFO .spec .series_logo, #INFO .spec .spc_list{
        padding: 0;
    }
}

#INFO #bingo{
    background: url("https://storage-asset.msi.com/event/2019/nl_bingo/img/bingo.png") left top no-repeat;
    background-size: 100%;
}

#INFO #werking{
    background: url("https://storage-asset.msi.com/event/2019/nl_bingo/img/bingo-players.png") right top no-repeat;
    background-size: 100%;
}


@media screen and (min-width: 768px) and (max-width: 1024px){
     #INFO .box{
        display: block;
        width: 100%;
        height: 72vh;
    }
    #INFO #bingo{
        background: url("https://storage-asset.msi.com/event/2019/nl_bingo/img/bingo.png") left bottom no-repeat;
        background-size: 150%;
    }
    #INFO #werking{
        background: url("https://storage-asset.msi.com/event/2019/nl_bingo/img/bingo-players.png") right bottom no-repeat;
        background-size: 150%;
    }

}

@media screen and (min-width: 300px) and (max-width: 767px){
     #INFO .box{
        display: block;
        width: 100%;
        height: 70vh;
    }
    #INFO .spec .series_logo, #INFO .spec .spc_list{
        float: none;
    }
    #INFO #bingo{
        background: url("https://storage-asset.msi.com/event/2019/nl_bingo/img/bingo.png") left bottom no-repeat;
        background-size: 165%;
    }
    #INFO #werking{
        background: url("https://storage-asset.msi.com/event/2019/nl_bingo/img/bingo-players.png") right bottom no-repeat;
        background-size: 165%;
    }
    #ukLootBox2019 ul li{ line-height: 1.25; }
}

#Legal h3{
    text-align: center;
    padding: 15px;
    margin-bottom: 2%;
}

#Legal{
    width: 100%;
    text-align: left;
    padding: 0 15px 40px 15px;
	background: rgba(0,0,0,0.1)
}

#Legal div{
	max-width: 1080px;
	margin: 0 auto;
}

#Legal li{
    font-size: 1.5vh;
    margin: 0 0 10px 15px;
    line-height: 1.45;
    list-style:decimal;
}

#Legal p {
	font-size: 0.7em;
}
@media screen and (max-width: 767px){
    #Legal h3{
        text-align: left;

    }
}